@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ====================================
	common
==================================== */



@media screen and (max-width:767px) {
    .sp_left {
        text-align: left !important;
    }
	.sp_center {
        text-align: center !important;
    }
}

/* お知らせアイキャッチ画像の大きさ */
.p-articleThumb__img {
    width: 30%;
}

@media screen and (max-width:767px) {
    .p-articleThumb__img {
        width: 60%;
        margin: 0 auto;
    }
}

/* ====================================
	footer
==================================== */

#before_footer_widget {
    margin-top: 0;
}

.footer_btn_insta img {
    width: 30px;
}

.footer_menu ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
    justify-content: center;
}

.footer_menu ul li {
    width: 11%;
    font-size: 14px;
    border-right: 1px solid #fff;
    text-align: center;
}

.footer_menu ul li:last-child {
    border-right: none;
    width: 19%;
}

.footer_menu ul li a {
    color: #ffffff;
}

@media screen and (max-width: 767px) {

    .footer_btn_insta img {
        width: 40px;
    }

    .footer_menu ul li {
        width: 100%;
        border-right: none;
        font-size: 16px;
        padding: 1.3rem 0 1.3rem 1rem;
        border-bottom: 1px solid #ffff;
        text-align: left;
    }

    .footer_menu ul li:last-child {
        border-bottom: none;
        width: 100%;
    }

    /* 固定フッター */

    #fix_bottom_menu::before {
        background: unset;
    }

    #fix_bottom_menu .menu_list {
        height: unset;
        padding: unset;
    }

    #fix_bottom_menu .menu-item {
        padding: 0.6rem 0;
    }

    #fix_bottom_menu .menu-item:first-child {
        background: #18b4cc;
    }

    #fix_bottom_menu .menu-item:last-child {
        background: #ecaa2f;
    }

}

/* ====================================
	top page
==================================== */

.top #content {
    padding-top: 0 !important;
    margin-bottom: 0;
}

.post_content .top_h2 {
    font-size: 40px;
}

.is-style-more_btn a {
    background: #18b4cc;
    box-shadow: none;
    color: #ffffff;
    font-weight: bold;
}

.is-style-bg_grid {
    background-image: linear-gradient(rgba(255, 255, 255, 0.3) calc(100% - 1px), rgba(0, 0, 78, 0.1), rgba(0, 0, 78, 0.1)), linear-gradient(90deg, rgba(255, 255, 255, 0.3) calc(100% - 1px), rgba(0, 0, 78, 0.1), rgba(0, 0, 78, 0.1));
}

#price .wp-block-table td,
#price .wp-block-table th {
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    padding: 1rem;
}

.btn_insta a {
    position: relative;
    background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat !important;
    z-index: 10;
}

.btn_insta a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(25deg, #ffdb2c, #f9764c 20%, rgba(255, 77, 64, 0) 40%) no-repeat;
    border-radius: 8px;
    z-index: -1;
}

@media screen and (max-width:767px) {

    .post_content .top_h2 {
        font-size: 22px;
    }

    #price .wp-block-table td,
    #price .wp-block-table th {
        border-top: unset;
        border-bottom: unset;
        border: 1px solid #dcdcdc;
    }

    #price .wp-block-table td {
        padding: 1rem;
    }

}

/* =============================================
	お問い合わせ
 =============================================== */

.contact_form {
    margin-top: 3rem;
    padding: 3rem;
    background: #f4f7f9;
}

.contact_form dl {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;
}

.contact_form dl dt {
    width: 35%;
    font-weight: normal;
}

.contact_form dl dt .required {
    background: #e03636;
    padding: 0 0.7rem 0.1rem;
    color: #ffffff;
    border-radius: 20px;
    font-size: 12px;
    margin-left: 1rem;
}

.contact_form dl dd {
    width: 65%;
}

.contact_form dl dd input,
.contact_form dl dd textarea {
    width: 100%;
    background: #ffffff;
    border: none;
}

.contact_form .acceptance {
    text-align: center;
    font-size: 14px;
}

.contact_form .acceptance a {
    text-decoration: underline;
}

.contact_form .submit {
    text-align: center;
    margin-top: 2rem;
}

.contact_form .submit input {
    padding: 0.5rem 2rem;
    background: #18b4cc;
    color: #fff;
    border: none;
}

.contact_form .submit .wpcf7-spinner {
    display: none;
}

/* リキャプチャ */
.grecaptcha-badge {
    z-index: 1000;
    bottom: 124px !important;
}

@media screen and (max-width:767px) {
    .contact_form {
        padding: 2rem 1rem;
    }

    .contact_form dl {
        flex-wrap: wrap;
    }

    .contact_form dl dt p {
        margin-bottom: 0.5rem;
    }

    .contact_form dl dt,
    .contact_form dl dd {
        width: 100%;
    }

    /* リキャプチャ */
    .grecaptcha-badge {
        bottom: 100px !important;
    }
}